Version: dev-java/ognl 3.0.8:3.0

Depends On: dev-java/javassist:3 app-arch/unzip >=virtual/jdk-1.6 >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip ) >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD doc source elibc_FreeBSD

3.0.8
"amd64 x86"
comments powered by Disqus